<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/bootstrap.css">
    <link rel="stylesheet" href="/css/bootstrap-grid.css">
    <link rel="stylesheet" href="/css/bootstrap-reboot.css">
    <link rel="stylesheet" href="/css/bootstrap-utilities.css">
    <script src="/js/bootstrap.js"></script>
    <title>Buenas Vacaciones</title>
</head>

<body>
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>

        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="#">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="productos.html">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>

    <main class="container mt-5 mb-5">
        <div class="row justify-content-center">
            <h2>Lugares</h2>
            <p>Nos puedes encontrar en los siguientes lugares:</p>
            <div class="col-sm-auto pb-2 col-md-3">
                <a href="torres_del_paine.html"><img src="/img/torres_del_paine.jpg" alt=""></a>
            </div>
            <div class="col-sm-auto pb-2 col-md-3">
                <a href="desierto_atacama.html"><img src="/img/desierto_de_atacama.jpg" alt=""></a>
            </div>
            <div class="col-sm-auto pb-2 col-md-3">
                <a href="la_serena.html"><img src="/img/la_serena2.jpg" alt=""></a>
            </div>
            <div class="col-sm-auto pb-2 col-md-3">
                <a href="vina_del_mar.html"><img src="/img/vina_del_mar2.jpg" alt=""></a>
            </div>
            <!--<div class="d-flex">
                <div class="p-2 bd-highlight">
                    <a href="lugar_1.html"><img src="/img/torres_del_paine.jpg" alt=""></a>
                </div>
                <div class="p-2 bd-highlight">
                    <a href="lugar_2.html"><img src="/img/temuco.jpg" alt=""></a>
                </div>
                <div class="p-2 bd-highlight">
                    <a href="lugar_3.html"><img src="/img/la_serena.jpg" alt=""></a>
                </div>
                <div class="p-2 bd-highlight">
                    <a href="lugar_4.html"><img src="/img/vina_del_mar.jpg" alt=""></a>
                </div>

            </div>-->
        </div>

    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h4>Buenas Vacaciones</h4>
                    <ul>
                        <li class="footer-link"><a href="">Quienes somos</a></li>
                        <li class="footer-link"><a href="">Nuestra trayectoria</a></li>
                        <li class="footer-link"><a href="">Trabaja con nosotros</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Accesos</h4>
                    <ul>
                        <li class="footer-link"><a href="">Proveedores</a></li>
                        <li class="footer-link"><a href="">Mayoristas</a></li>
                        <li class="footer-link"><a href="">Empresas</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Ayuda</h4>
                    <ul>
                        <li class="footer-link"><a href="">Cómo acceder</a></li>
                        <li class="footer-link"><a href="">Donde nos ubicamos</a></li>
                        <li class="footer-link"><a href="">Politica de servicios</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>
        </div>
    </footer>


</body>

</html>